<!-- htmlHeadBlock // -->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="utf-8">
	<title>iyassu - My Calendar</title>
	<link href="style/app.css" rel="stylesheet">
</head>
<!-- // htmlHeadBlock -->
<body>
	<!-- headBlock // -->
	<header>
		<div class="container">
			<div class="row">
				<div class="col col-md-6">
					<h1><a href=""> Iyassu </a></h1>
				</div>
				<div class="col col-md-6">
					<form class="form-inline pull-right">
						<button type="submit" class="btn btn-default">Sign up / Login</button>
					</form>
				</div>
			</div>
		</div>
			
		<!-- mainMenuBlock // -->
		<nav class="navbar navbar-default ">
			<div class="container">
				<div class="row">
					<div class="navbar-header">
						<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
							<span class="sr-only">Toggle navigation</span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
						</button>
					</div>
					<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
						<ul class="nav navbar-nav">
							<li><a href="#">Spa Breaks</a></li>
							<li><a href="#">Hair</a></li>
							<li><a href="#">Hair Removal</a></li>
							<li><a href="#">Face</a></li>
							<li><a href="#">Nails</a></li>
							<li><a href="#">Body</a></li>
							<li><a href="#">Massage</a></li>
							<li><a href="#">Fitness</a></li>
							<li><a href="#">Community</a></li>
						</ul>
					</div>
				</div>
			</div>
		</nav>
		<!-- // mainMenuBlock -->
		
		<!-- headerSeearchBlock // -->
		<div class="container">
			<div class="row">
				<form class="form-inline mainSearch">
					<div class="form-group">
						<input type="text" class="form-control" placeholder="What would you like to book?">
						<input type="text" class="form-control" placeholder="Select City">
						<input type="text" class="form-control" placeholder="Any Date">
						<button type="submit" class="btn btn-default">Search</button>
					</div>
				</form>
			</div>
		</div>
		<!-- // headerSeearchBlock -->
	</header>
	<!-- // headBlock -->
	
	<!-- contentBlock // -->
	<main class="container">
		<div class="row">
			<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
				<h2>My calendar</h2>
				<div class='asideCalendar bigCalendar'>
							<h2>
								<a class='arrow left' href='#'>
									<i class='fa fa-chevron-left'></i>
								</a>
								<span>2015 February</span>
								<a class='arrow right' href='#'>
									<i class='fa fa-chevron-right'></i>
								</a>
							</h2>
							<div class='calendarTitle'>
								<span>Monday</span>
								<span>Tuesday</span>
								<span>Wednesday</span>
								<span>Thursday</span>
								<span>Friday</span>
								<span>Saturday</span>
								<span>Sunday</span>
							</div>
							<div class='calendarBody'>
								<a class='past previousMonth' href='#'>29</a>
								<a class='past previousMonth' href='#'>30</a>
								<a class='past previousMonth' href='#'>31</a>
								<a class='past' href='#'>1</a>
								<a class='past' href='#'>2</a>
								<a class='past' href='#'>3</a>
								<a class='past' href='#'>4</a>
								<a class='past' href='#'>5</a>
								<a class='past' href='#'>6</a>
								<a class='past reserved' data-toggle="tooltip" data-placement="bottom" title="Haircut at 18.00 Beatuy saloon Budapest Ó utca 999." href='#'>7</a>
								<a class='past reserved' data-toggle="tooltip" data-placement="bottom" title="Haircut at 18.00 Beatuy saloon Budapest Ó utca 999." href='#'>8</a>
								<a class='past' href='#'>9</a>
								<a class='past' href='#'>10</a>
								<a class='past' href='#'>11</a>
								<a class='past' href='#'>12</a>
								<a class='past' href='#'>13</a>
								<a class='past' href='#'>14</a>
								<a class='today' href='#'>15</a>
								<a class='reserved' data-toggle="tooltip" data-placement="bottom" title="Haircut at 18.00 Beatuy saloon Budapest Ó utca 999." href='#'>16</a>
								<a href='#'>17</a>
								<a href='#'>18</a>
								<a class='disabled' data-toggle="tooltip" data-placement="bottom" title="No free time" href='#'>19</a>
								<a class='disabled' data-toggle="tooltip" data-placement="bottom" title="No free time" href='#'>20</a>
								<a class='reserved' data-toggle="tooltip" data-placement="bottom" title="Haircut at 18.00 Beatuy saloon Budapest Ó utca 999." href='#'>21</a>
								<a href='#'>22</a>
								<a class='disabled' data-toggle="tooltip" data-placement="bottom" title="No free time" href='#'>23</a>
								<a href='#'>24</a>
								<a href='#'>25</a>
								<a href='#'>26</a>
								<a href='#'>27</a>
								<a href='#'>28</a>
								<a class='nextMonth' href='#'>1</a>
								<a class='nextMonth' href='#'>2</a>
								<a class='nextMonth' href='#'>3</a>
								<a class='nextMonth' href='#'>4</a>
							</div>
						</div>
					</div>
			</div>
		</div>
		<hr>
	</main>
	<!-- // contentBlock -->
	
	<!-- footerBlock // -->
	<footer class="container">
		<div class="col col-xs-12 col-sm-12 col-md-4 col-lg-4">
			<a href="/" class="logo">Iyassu</a>
			<p class="copy">&copy; Copyright 2014 - All rights reserved</p>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-7 col-lg-7">
			<nav class="footer-nav">
				<ul>
					<li><a href="#">Verify a vouncher</a></li>
					<li><a href="#">Get your venue listed</a></li>
					<li><a href="#">Buisness blog</a></li>
					<li><a href="#">Help / Contact Us</a></li>
					<li><a href="#">About us</a></li>
					<li><a href="#">Legal</a></li>
				</ul>
			</nav>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-1 col-lg-1">
			<nav class="footer-social-nav">
				<ul>
					<li class="facebook"><a href="#">Iyassu on Facebook</a></li>
					<li class="twitter"><a href="#">Iyassu on Twitter</a></li>
				</ul>
			</nav>
		</div>
	</footer>
	<!-- // footerBlock -->
	
	<!-- jsBlock // -->
	<script src='js/jquery-2.1.4.min.js'></script>
	<script src='js/bootstrap.min.js'></script>
	<!-- // jsBlock -->
</body>
